Subject: Re: Urban shops

From: [email-masked]
Date: Sun, 31 Mar 1996 00:32:37 -0500

Although I'm fortunate to be in the country now, I had a shop in the city for
12 years on a residential lot.  Our home was in a very old part of town where
the houses were small and the yards big, so I was about 75 yards away from my
closest neighbor.  The thing that most people noticed and commented on was
the light from my arc welder.  Even though there was no direct view of my
welding, the flickering arc attracted attention.  No one ever reported me to
the authorities, but everybody in the neighborhood knew I was into
blacksmithing.  I really worried when I moved a 100lb power hammer in, but no
one ever complained, although people from 1/2 mile down the street could hear
it.  Some of my conclusions were:
1.  I used coal almost exclusively and although smoke is a byproduct, you can
minimize it by managing the fire correctly.  If possible, put in a tall
chimney, so the smoke will get carried higher to dissipate better.
2.  The noise is not as large a problem as you might think, because the city
is a loud place.  My neighbors in the country are a mile away, but they can
hear the power hammer if they are outside because there is less background
noise.
3.  Don't work late - be respectful of week-night bedtimes.
4.  Spring and fall might be the worst times because people have a tendency
to leave their houses open or sit outside at night.  Winter cold and
midsummer heat have a tendency to keep folks behind closed doors, so WE can
work in peace!
5.  Although I am not advising that anyone break any laws, my experience with
city bureaucracy is to let sleeping dogs lie.  Clearly, one wouldn't want to
waste money on a shop and then be shut down, but it is usually easier to beg
forgiveness than ask permission of city inspectors and fire marshals.  Don't
do anything stupid, however.
6.  I didn't actively go and tell my neighbors what I was doing, but I didn't
try to hide anything, either.  If someone asked, I freely told them what I
was doing.  I also kept the outside of the shop NEAT!   When I lived there,
there was also a welder down the street from me, working out of his home.  He
was very messy and had many old vehicles and scrap laying around.  His
neighbors called the city several times and the inspectors shut him down.
 The lesson is:  Be a very good neighbor and you might get left alone.

Hope this helps somebody get off the fence,
                                   hollis